/*
main layout
*/	

body {
	padding:0;
	text-align:left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.80em;
	font-weight:normal;
	background-color: #FFF;
	background-image: url(../images/bckgr_rpt_main.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	color: #333;
	border: 0px none;
	height: auto;
	line-height: 1.3em;
	width: auto;
	margin: 0;
}

#wrap-body {
	width:100%;
	text-align:center;
	height: 100%;
	padding: 0px;
	float: left;
	margin: 0 auto; 
	overflow: hidden;
	}
	
#wrap-main {
	width:100%;
	text-align:center;
	height: 100%;
	padding: 0px;
	float: left;
	margin: 0px;
	}

/*......................................TOP........................................*/	
#wrap-top-main{
	width: 100%;
	height: 500px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	float: none;
}

#wrap-top-nav-sub{
	width: 100%;
	height: 50px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: #333;
	text-align: center;
}

#wrap-top-nav-sub .wrap-top-nav-sub-CONTENT{
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
}
#wrap-top-nav-main{
	width: 100%;
	height: 100px;
	text-align: center;
	padding:0px;
	border: 0px;
	background-color: #d8d8d9;
}

#wrap-top-nav-main .wrap-top-nav-main-CONTENT{
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 33px;
	padding-bottom: 33px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
}

#wrap-top-nav-main img.wrap-top-nav-main-CONTENT{
border: 0px;
padding:: 0px;
margin: 0px;
}
#wrap-top-banner{
	width: 100%;
	height: 350px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-align: center;
	background-image: url(creek-solutions-leading-consultants-rpt.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	background-color: #90d5f4;
}

#wrap-top-banner .wrap-top-banner-CONTENT{
	width: 690px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	border: 0px;
	background-color: #90d5f4;
	background-image: url(creek-solutions-leading-Consultants-Laundry-Cleaning-Kitchen-Services.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 350px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 410px;
	text-align: left;
}
/*...................................... CONTENT ........................................*/	

#wrap-content-main {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	background-color: #fff;	
	text-align:center;
}

#wrap-content-main .wrap-content-top {
	width: 980px;
	padding: 0px;
	margin-top: 70px;
	margin-bottom: 70px;
	margin-left: auto;
	margin-right: auto;		
	text-align: left;
}

#wrap-content-top-level-2 {
	width: 980px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0;
	margin-top: 70px;
	margin-bottom: 35px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	clear: both;
	height: 100%;
	padding-right: 0px;
	float: none;
	position: relative;
	background-image: url(level-2-bckgr-rpt.png);
	background-repeat: repeat-y;
	background-position: center top;
}
#wrap-content-top-left {
	width: 630px;
	margin: 0px;
	text-align: left;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#wrap-content-divider-70 {
	width: 70px;
	margin: 0;
	padding: 0;
	float: left;
	height: 100%;
	clear: none;
}


#wrap-content-top-right {
	width: 280px;
	text-align: left;
	float: left;
	paddin: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#wrap-content-bottom {
	width: 100%;
	height: auto;
	padding: 0px;
	background-color: #f6f6f8;	
	margin: 0px;
	text-align: center;
}

#wrap-content-bottom .wrap-content-bottom-CONTENT{
	width: 980px;
	padding-top: 20px;
	padding-bottom: 35px;
	padding-left: 0px;
	padding-right: 0px;	
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
}
/*......................................... copyright ....................................*/	

#wrap-bottom-main{
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	background-color: #333;	
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #fff;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align: center;
	}
	
#wrap-bottom-main .wrap-bottom-main-CONTENT{
	width: 980px;
	padding-top: 35px;
	padding-bottom: 100px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
	color: #949494;
}
.TopTD{
	background-image: url(../images/sydney_painters_decorators.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	height: 350px;
	width: 970px;
}

#clearer {
	clear:both;
}

#flashContent { width:100%; height:100%; overflow:hidden; }
